Un utente ha chiesto informazioni su Plugins di Wordpress

Errore nella casella Mi piace di Facebook

Un utente ha chiesto 👇

Ogni articolo del mio blog ha un plug-in per una fan page di Facebook.
Wordpress ha aggiornato automaticamente il sito e io stesso ho eseguito un aggiornamento del plugin
Da ieri in ogni pagina del blog c’è questo errore
Avviso: implode (): argomenti non validi passati in /web/htdocs/www.esterpatriciaceresa.com/home/wp-content/plugins/facebook-pagelike-widget/fb_class.php online 67

Grazie dell’aiuto

(@bredchic)

1 anno, 4 mesi fa

Ho avuto lo stesso problema. Risolto in questo modo:
Aperto
/wp-content/plugins/facebook-pagelike-widget/fb_class.php
e nella riga 67, cambia
macalla implode (‘,’, $ ret);
le
macalla implode (‘,’, (modifica) $ ret);

in bocca al lupo

Questa risposta è stata modificata 1 anno, 4 mesi fa.

(@hambis)

1 anno, 2 mesi fa

per favore ho bisogno di aiuto.
Il widget del fan box di Facebook ha smesso improvvisamente di funzionare e non è visibile nella parte inferiore / piè di pagina del mio sito web

http://cyprustattooconvention.com/

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *